Debian Bug report logs - #579742
kfreebsd

version graph

Package: win32-loader; Maintainer for win32-loader is Debian Install System Team <debian-boot@lists.debian.org>; Source for win32-loader is src:win32-loader.

Reported by: Tuco <tuco.xyz@gmail.com>

Date: Fri, 30 Apr 2010 11:06:01 UTC

Severity: normal

Fixed in version win32-loader/0.6.16

Done: Didier Raboud <didier@raboud.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#579742; Package win32-loader. (Fri, 30 Apr 2010 11:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tuco <tuco.xyz@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 30 Apr 2010 11:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tuco <tuco.xyz@gmail.com>
To: submit@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: kfreebsd
Date: Fri, 30 Apr 2010 13:02:54 +0200
[Message part 1 (text/plain, inline)]
Package: win32-loader

Hi.  Loading kfreebsd from win32-loader is simple, I made this patch based
on grub.cfg from the D-I images.

Sorry I don't know about NSIS part, but if the files are in C:/win32-loader/
it should boot.
[Message part 2 (text/html, inline)]
[kfreebsd.diff (text/x-diff, attachment)]

Reply sent to Didier Raboud <didier@raboud.com>:
You have taken responsibility. (Wed, 05 May 2010 17:03:19 GMT) Full text and rfc822 format available.

Notification sent to Tuco <tuco.xyz@gmail.com>:
Bug acknowledged by developer. (Wed, 05 May 2010 17:03:19 GMT) Full text and rfc822 format available.

Message #10 received at 579742-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 579742-close@bugs.debian.org
Subject: Bug#579742: fixed in win32-loader 0.6.16
Date: Wed, 05 May 2010 17:02:36 +0000
Source: win32-loader
Source-Version: 0.6.16

We believe that the bug you reported is fixed in the latest version of
win32-loader, which is due to be installed in the Debian FTP archive:

win32-loader_0.6.16.dsc
  to main/w/win32-loader/win32-loader_0.6.16.dsc
win32-loader_0.6.16.tar.gz
  to main/w/win32-loader/win32-loader_0.6.16.tar.gz
win32-loader_0.6.16_all.deb
  to main/w/win32-loader/win32-loader_0.6.16_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 579742@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <didier@raboud.com> (supplier of updated win32-loader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 May 2010 18:28:39 +0200
Source: win32-loader
Binary: win32-loader
Architecture: source all
Version: 0.6.16
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Didier Raboud <didier@raboud.com>
Description: 
 win32-loader - Debian-Installer loader for win32
Closes: 579742
Changes: 
 win32-loader (0.6.16) unstable; urgency=low
 .
   * Add basic kFreeBSD support (Closes: #579742)
     + What works: fetching and booting a kFreeBSD d-i from standalone version
     - What doesn't: preseeding, stable install, g-i, media install
 .
   * Move files to /usr/share/win32/ to be consistent with other win32 packages.
   * Sync linux bootparam VIDEO_MODE definition with rest of d-i
     - Revert the grub.cfg generation code update (aka s/vga=/set gfxpayload/g)
Checksums-Sha1: 
 df5ead877a0a88bec004d082f08aa83449386866 1288 win32-loader_0.6.16.dsc
 61735eb22f5e6a6f373830884d052fc80dd9dac2 170716 win32-loader_0.6.16.tar.gz
 38e02ec7401e45128e044ed0e55d0d22ce112d0c 733428 win32-loader_0.6.16_all.deb
Checksums-Sha256: 
 5cb83af48823dd997e19993c66dcff522b1a22ca743efc9aa33293fb2c5fa9d1 1288 win32-loader_0.6.16.dsc
 fd0e6536e041c975b460f303a48962390a6e948acb153462cc22ce5575d99001 170716 win32-loader_0.6.16.tar.gz
 e4d638eedb686a1252abfcf2fd5e6e78c6686cc83b0b5f99ad0a131f697f99b4 733428 win32-loader_0.6.16_all.deb
Files: 
 232b4d51fdd425d569c853b5e31e232c 1288 utils extra win32-loader_0.6.16.dsc
 d1ba9c0e743d09c1406aaa9c175dec5e 170716 utils extra win32-loader_0.6.16.tar.gz
 5fbcd8a7393ee65e819da124a1998b0b 733428 utils extra win32-loader_0.6.16_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkvhoi4ACgkQ884eR6Y9JhRszwP+ND65/i4HocZ7NInCqN+pHKEA
pK6gjsIUMeEXYc39QMJjjA4jtORfj8mVnH0f0k33aDdpf1b7KK0kfnZb3CAVoG1l
tTRAPqNvi7jVptdkaziUq8f96c/7/EDHtJOg3u/vqq3Lx79reVjRIKDfev9NeaXf
/cSMRZWyC2JwJaNjG3U=
=0URh
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#579742; Package win32-loader. (Sat, 08 May 2010 19:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tuco <tuco.xyz@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 08 May 2010 19:33:05 GMT) Full text and rfc822 format available.

Message #15 received at 579742@bugs.debian.org (full text, mbox):

From: Tuco <tuco.xyz@gmail.com>
To: 579742@bugs.debian.org
Subject: Re: Bug#579742 closed by Didier Raboud <didier@raboud.com> (Bug#579742: fixed in win32-loader 0.6.16)
Date: Sat, 8 May 2010 21:31:22 +0200
[Message part 1 (text/plain, inline)]
Cool, thanks.

On Wed, May 5, 2010 at 7:03 PM, Debian Bug Tracking System <
owner@bugs.debian.org> wrote:

> This is an automatic notification regarding your Bug report
> which was filed against the win32-loader package:
>
> #579742: kfreebsd
>
> It has been closed by Didier Raboud <didier@raboud.com>.
>
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Didier Raboud <
> didier@raboud.com> by
> replying to this email.
>
>
> --
> 579742: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=579742
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
>
>
> ---------- Forwarded message ----------
> From: Didier Raboud <didier@raboud.com>
> To: 579742-close@bugs.debian.org
> Date: Wed, 05 May 2010 17:02:36 +0000
> Subject: Bug#579742: fixed in win32-loader 0.6.16
> Source: win32-loader
> Source-Version: 0.6.16
>
> We believe that the bug you reported is fixed in the latest version of
> win32-loader, which is due to be installed in the Debian FTP archive:
>
> win32-loader_0.6.16.dsc
>  to main/w/win32-loader/win32-loader_0.6.16.dsc
> win32-loader_0.6.16.tar.gz
>  to main/w/win32-loader/win32-loader_0.6.16.tar.gz
> win32-loader_0.6.16_all.deb
>  to main/w/win32-loader/win32-loader_0.6.16_all.deb
>
>
>
> A summary of the changes between this version and the previous one is
> attached.
>
> Thank you for reporting the bug, which will now be closed.  If you
> have further comments please address them to 579742@bugs.debian.org,
> and the maintainer will reopen the bug report if appropriate.
>
> Debian distribution maintenance software
> pp.
> Didier Raboud <didier@raboud.com> (supplier of updated win32-loader
> package)
>
> (This message was generated automatically at their request; if you
> believe that there is a problem with it please contact the archive
> administrators by mailing ftpmaster@debian.org)
>
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Format: 1.8
> Date: Wed, 05 May 2010 18:28:39 +0200
> Source: win32-loader
> Binary: win32-loader
> Architecture: source all
> Version: 0.6.16
> Distribution: unstable
> Urgency: low
> Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
> Changed-By: Didier Raboud <didier@raboud.com>
> Description:
>  win32-loader - Debian-Installer loader for win32
> Closes: 579742
> Changes:
>  win32-loader (0.6.16) unstable; urgency=low
>  .
>   * Add basic kFreeBSD support (Closes: #579742)
>     + What works: fetching and booting a kFreeBSD d-i from standalone
> version
>     - What doesn't: preseeding, stable install, g-i, media install
>  .
>   * Move files to /usr/share/win32/ to be consistent with other win32
> packages.
>   * Sync linux bootparam VIDEO_MODE definition with rest of d-i
>     - Revert the grub.cfg generation code update (aka s/vga=/set
> gfxpayload/g)
> Checksums-Sha1:
>  df5ead877a0a88bec004d082f08aa83449386866 1288 win32-loader_0.6.16.dsc
>  61735eb22f5e6a6f373830884d052fc80dd9dac2 170716 win32-loader_0.6.16.tar.gz
>  38e02ec7401e45128e044ed0e55d0d22ce112d0c 733428
> win32-loader_0.6.16_all.deb
> Checksums-Sha256:
>  5cb83af48823dd997e19993c66dcff522b1a22ca743efc9aa33293fb2c5fa9d1 1288
> win32-loader_0.6.16.dsc
>  fd0e6536e041c975b460f303a48962390a6e948acb153462cc22ce5575d99001 170716
> win32-loader_0.6.16.tar.gz
>  e4d638eedb686a1252abfcf2fd5e6e78c6686cc83b0b5f99ad0a131f697f99b4 733428
> win32-loader_0.6.16_all.deb
> Files:
>  232b4d51fdd425d569c853b5e31e232c 1288 utils extra win32-loader_0.6.16.dsc
>  d1ba9c0e743d09c1406aaa9c175dec5e 170716 utils extra
> win32-loader_0.6.16.tar.gz
>  5fbcd8a7393ee65e819da124a1998b0b 733428 utils extra
> win32-loader_0.6.16_all.deb
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iJwEAQECAAYFAkvhoi4ACgkQ884eR6Y9JhRszwP+ND65/i4HocZ7NInCqN+pHKEA
> pK6gjsIUMeEXYc39QMJjjA4jtORfj8mVnH0f0k33aDdpf1b7KK0kfnZb3CAVoG1l
> tTRAPqNvi7jVptdkaziUq8f96c/7/EDHtJOg3u/vqq3Lx79reVjRIKDfev9NeaXf
> /cSMRZWyC2JwJaNjG3U=
> =0URh
> -----END PGP SIGNATURE-----
>
>
>
>
> ---------- Forwarded message ----------
> From: Tuco <tuco.xyz@gmail.com>
> To: submit@bugs.debian.org
> Date: Fri, 30 Apr 2010 13:02:54 +0200
> Subject: kfreebsd
> Package: win32-loader
>
> Hi.  Loading kfreebsd from win32-loader is simple, I made this patch based
> on grub.cfg from the D-I images.
>
> Sorry I don't know about NSIS part, but if the files are in
> C:/win32-loader/ it should boot.
>
>
>
[Message part 2 (text/html, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Oct 2010 07:32:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:37:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.